[IntelliJ project configuration] migration to Java 11: use JDK 1.8 for modules which...
[idea/community.git] / platform / core-impl /
drwxr-xr-x   ..
-rw-r--r-- 1209 intellij.platform.core.impl.iml
drwxr-xr-x - resources
drwxr-xr-x - src